VALIDE(1)

NAME
valide - Integrated Development Environment for the Vala programming language

SYNOPSIS
valide [OPTION]... [FILE]...

DESCRIPTION
valide is an Integrated Development Environment (IDE) for the Vala programming language.

OPTIONS

--client-id
    Specifies the dbus client id.

--help
    Prints the command line options.

--new-document
    Create a new document in an existing instance of valide.

filename(s)...
    Specifies the file to open when valide starts. Multiple files can be loaded if they are separated by spaces.

--version
    Output version information and exit

BUGS
If you find a bug, please report it at https://bugs.launchpad.net/valide.

SEE ALSO
valac(1)

AUTHORS
The valide team: https://launchpad.net/~valide